BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

EVENT_GENERATION_MODE: Weighted

SHOWER_GENERATOR: CFP

SCALES: METS
MEPS:
  CORE_SCALE: VAR{H_T2/4.}{H_T2/4.}{H_T2/4.}

SHERPA_LDADD: SherpaPythia
FRAGMENTATION: Pythia8
PYTHIA8:
  DECAYS: true
  SHERPA_MASSES: true
  PARAMETERS:
    - StringZ:aLund: 0.4
    - StringZ:bLund: 0.36 #0.45
    - StringPT:sigma: 0.3

PARJ:
  - [21, 0.3]
  - [41, 0.4]
  - [42, 0.36]


MI_HANDLER: Amisic

ME_QED:
  ENABLED: false
BEAM_REMNANTS: 1
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: 0.8
  SIGMA: 0.8
  MAX: 4
  SCALE_EXPO: 0.1

TAGS:
  ANAME: Analysis
  
ANALYSIS_OUTPUT: Analysis_Alaric_NewZterms_Fixed/$(ANAME)

RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  23: {Mass: 91.1876, Width: 2.4952}
  24: {Mass: 80.385, Width: 2.085}
  25: {Mass: 125, Width: 0.00407}
  6: {Mass: 173.21, Width: 2}
  15: {Massive: true}
  # 5: {Massive: true}
  # 4: {Massive: true}

ALPHAQED_DEFAULT_SCALE: 8315.18
EW_SCHEME: alpha0

# SCALE_VARIATIONS: 4*

# PDF_VARIATIONS:
#   - CT14nnlo*


CSS_KIN_SCHEME:   Alaric #  
CSS_PARTIAL_FRACT:  Alaric # 
CSS_KFACTOR_SCHEME: 1
CSS_ENDPOINT_SCHEME: 0
CSS_EVOL_SCHEME: 0
CSS_SOFTCORRECTION_SCHEME: 0
CSS_COUPLING_SCHEME: 1
CSS_ME_CORRECTION: 0
CSS_SF_ORDER: 1
CSS_MAXEM: 10000
CSS_MAXPART: 100000

PDF_SET: CT14nnlo

CSS_MUR_SCHEME: T_pipj_for_gqq
CSS_LOG_TYPE: soft | coll
CSS_SF_TYPE: FtoFV | VtoVV | VtoFF

CSS_PDF_MIN: 1e-4
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 0.25
CSS_PDF_FAC: 1

EvolutionScheme:
  FF: Alaric_NFrame_TaltDefFF
  FI: Alaric_NFrame_TaltDefFF
  IF: Alaric_NFrame_TdefII
  II: Alaric_NFrame_TdefII


KTildeScheme:
  Default: FinalState
  FF: InitialState
  FI: InitialState

CSS_USE_FREEZE_SCALE: Cutoff
CSS_USE_SPLIT_KIN: true 

PROCESSES:
- 93 93 -> 93 93:
    Order: {QCD: 2, EW: 0}

SELECTORS:
  - FastjetFinder:
      Algorithm: antikt
      N: 2
      R: 0.4
      PTMin: 180
  - FastjetFinder:
      Algorithm: antikt
      N: 1
      R: 0.4
      PTMin: 260

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2023_I2222222
    - CMS_2021_I1920187:MODE=DIJET
    - ATLAS_2019_I1724098:MODE=DJ
    - ATLAS_2017_I1637587
    - CMS_2018_I1682495
    - ATLAS_2020_I1808726
    - ATLAS_2018_I1634970
    - ATLAS_2018_I1711114
    - ATLAS_2019_I1740909
    - ATLAS_2019_I1772062
    - ATLAS_2020_I1790256
    - CMS_2016_I1459051
    - CMS_2018_I1643640
    - CMS_2018_I1663452
    - CMS_2019_I1719955
    - MC_JETS
    - MC_KTSPLITTINGS
